<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.961999893188</MDI>
      <MDI key="STATISTICS_MEAN">12.030419687689</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.6849999427795</MDI>
      <MDI key="STATISTICS_STDDEV">5.8621777577689</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
